Bug 868487 - [abrt] Terminal-0.4.8-2.fc17: gtk_widget_destroy: Process /usr/bin/Terminal was killed by signal 11 (SIGSEGV)
[abrt] Terminal-0.4.8-2.fc17: gtk_widget_destroy: Process /usr/bin/Terminal w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:023ccf7aea402d75b6e6ddc3ff3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 05:38 EDT by netroby
Modified: 2013-08-01 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (9.18 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: environ (2.45 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: backtrace (38.88 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: maps (30.80 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: dso_list (6.33 KB, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: var_log_messages (666 bytes, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details
File: open_fds (892 bytes, text/plain)
2012-10-20 05:38 EDT, netroby
no flags Details

  None (edit)
Description netroby 2012-10-20 05:38:11 EDT
Version-Release number of selected component:
Terminal-0.4.8-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        Terminal --geometry=80x24 --display :0.0 --role=Terminal-0x2710160-2768-1350724659 --show-menubar --show-borders --hide-toolbars --working-directory /home/netroby --window --geometry=100x28 --display :0.0 --role=Terminal-0x2710840-2768-1350724287 --show-menubar --show-borders --hide-toolbars --working-directory /home/netroby --window --geometry=100x28 --display :0.0 --role=Terminal-0x27106e0-2768-1350724203 --show-menubar --show-borders --hide-toolbars --working-directory /home/netroby --window --geometry=100x28 --display :0.0 --role=Terminal-0x2710420-2768-1350723891 --show-menubar --show-borders --hide-toolbars --working-directory /var/log --window --geometry=100x28 --display :0.0 --role=Terminal-0x27102c0-2768-1350723236 --show-menubar --show-borders --hide-toolbars --working-directory /home/netroby
crash_function: gtk_widget_destroy
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_widget_destroy at gtkwidget.c:3169
: #1 gtk_container_destroy at gtkcontainer.c:1073
: #6 gtk_object_dispose at gtkobject.c:421
: #8 gtk_menu_shell_forall at gtkmenushell.c:1093
: #9 gtk_container_destroy at gtkcontainer.c:1073
: #14 gtk_object_dispose at gtkobject.c:421
: #16 gtk_menu_item_destroy at gtkmenuitem.c:545
: #21 gtk_object_dispose at gtkobject.c:421
: #23 gtk_menu_shell_forall at gtkmenushell.c:1093
: #24 gtk_container_destroy at gtkcontainer.c:1073
Comment 1 netroby 2012-10-20 05:38:15 EDT
Created attachment 630383 [details]
File: core_backtrace
Comment 2 netroby 2012-10-20 05:38:19 EDT
Created attachment 630384 [details]
File: environ
Comment 3 netroby 2012-10-20 05:38:24 EDT
Created attachment 630386 [details]
File: backtrace
Comment 4 netroby 2012-10-20 05:38:27 EDT
Created attachment 630387 [details]
File: limits
Comment 5 netroby 2012-10-20 05:38:30 EDT
Created attachment 630388 [details]
File: cgroup
Comment 6 netroby 2012-10-20 05:38:33 EDT
Created attachment 630389 [details]
File: maps
Comment 7 netroby 2012-10-20 05:38:36 EDT
Created attachment 630390 [details]
File: dso_list
Comment 8 netroby 2012-10-20 05:38:39 EDT
Created attachment 630391 [details]
File: var_log_messages
Comment 9 netroby 2012-10-20 05:38:41 EDT
Created attachment 630392 [details]
File: open_fds
Comment 10 Kevin Fenzi 2012-10-20 12:48:07 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 11 netroby 2012-10-20 22:47:19 EDT
when i open an Terminal , it crashed. it is not crashed now , i have no idea why it crashed.
Comment 12 Fedora End Of Life 2013-07-04 02:08:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 13:35:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.